Trouble with flash player

David Smith dsmith at
Mon Nov 10 23:23:01 UTC 2003

On Mon, 2003-11-10 at 18:10, Tristan Fillmore wrote:
> On Mon, 2003-11-10 at 14:30, David Smith wrote:
> > Hello everyone,
> >  I am new to fedora; just download it this weekend. Anyway my problem is
> > that I cannot get the same flash player (flash player 6) to work under
> > fedora that I had working under redhat (8 and 9). I am using both
> > Mozilla 1.4.1 and Firebird 0.7. Neither of which seem to work. 
> This question has been asked many times on this list. 
Sorry...didn't exactly find it in the archives...but then again these
lists look new enough that I could have just been looking in the wrong
place. Thanks for the help though.
>  The binary flash
> player requires the libstdc++ RPM to be installed.
> --
> fedora-list mailing list
> fedora-list at
David Smith <dsmith at>
Programmable Solutions

More information about the users mailing list